# open-cpp-utils: open_cpp_utils::any< Ts > Class Template Reference

Loading...
Searching...
No Matches
open_cpp_utils::any< Ts > Class Template Reference

Wrapper for a value with multiple types. More...

## Detailed Description

template<typename... Ts>
class open_cpp_utils::any< Ts >

Wrapper for a value with multiple types.

Template Parameters

  Ts | Types to include, must be unique

The documentation for this class was generated from the following file:

- any.h